PPl board member tasks - Task #95

Is streaming necessary?
10/05/2011 09:54 PM - Tomas Vymazal

Status: Closed Start date: 10/05/2011
Priority: Normal Due date: 06/26/2012
Assignee: Pat Mé&chler % Done: 50%
Category: Estimated time: 0.00 hour
Target version:

Description
Use a poll among pp-leaders list users to determine whether we need to stream the board meetings or not.

History

#1 - 10/10/2011 10:48 PM - Tomas Vymazal
- Parent task set to #53

#2 - 10/26/2011 07:45 PM - Lola Voronina
- Due date changed from 10/25/2011 to 11/01/2011

#3 - 11/11/2011 12:41 PM - Lola Voronina
- Due date changed from 11/01/2011 to 11/22/2011

#4 - 11/21/2011 11:19 AM - Pat Machler
Form sent out today to pp-leaders

Poll is open till 5th of December

#5 - 11/27/2011 01:07 PM - Pat Machler
- Due date changed from 11/22/2011 to 12/06/2011

http:/int.piratenpartei.de/PPI_Board Minutes 2011-11-22#5.14 - _Is_streaming_necessary.3F

Report by Pat: The poll has already been opened; according to the current responses it seems that we have to implement streaming. | would be
happy if the task could be updated to "Pat implements a streaming possibility for evaluation for next board meeting".

Thomas: An IT group is already looking into a possibility for a constant streaming solution.

Pat: please send me the details

=> extend for 2 weeks, add sentence "Pat looks for a possible implementation”

#6 - 11/27/2011 01:11 PM - Pat Machler
- Status changed from New to Feedback

- % Done changed from 0 to 50

There's probably already a solution for the Mumble server for Admins as described on the paragraph just above of
http://wiki.piratenpartei.de/HE:Telefonkonferenz#Raumnummern

Uber das Webinterface kann der Administrator einen Livestream

aktivieren. Dieser ist dann abrufbar unter

http:/sip.piratenpartei-hessen.de:8000/raum####.0gg (#### muss durch

die Raumnummer ersetzt werden)

Google translated

Via the web interface allows the administrator to enable a live stream.
This is then available at

http:/sip.piratenpartei-hessen.de:8000/raum ####. ogg (#### must be
The room number will be replaced)

Wrote mail to Thomas asking if he can check whether he got access rights or eles if he could forward me the respective contacts to the IT team.
http://int.piratenpartei.de/PPI_Board_Minutes_2011-11-22#5.14_-_Is_streaming_necessary.3F
http://wiki.piratenpartei.de/HE:Telefonkonferenz#Raumnummern
http://sip.piratenpartei-hessen.de:8000/raum####.ogg
http://sip.piratenpartei-hessen.de:8000/raum

Else | considered to use this variant to solve the task
http://www.skyehaven.net/blog/2011/03/14/mumble-icecast/

#7 - 01/03/2012 11:10 PM - Lola Voronina
- Status changed from Feedback to Closed
- % Done changed from 50 to 100

Report by Pat: Sorry for reporting not on that earlier. | know that there were people that said it is necessary, so we will have to look into a solution.
Discussion:

e Thomas: The party of Lower Saxony is still looking into an implementation, also Pat was looking into it.
¢ Lola: | would suggest to work on #53 which is about implementing the streaming and close this one.

#8 - 01/03/2012 11:13 PM - Lola Voronina
- Due date changed from 12/06/2011 to 01/17/2012
- % Done changed from 100 to 50

#9 - 01/18/2012 02:38 AM - Lola Voronina
- Due date changed from 01/17/2012 to 01/31/2012

#10 - 03/02/2012 02:03 AM - Lola Voronina
- Due date changed from 01/31/2012 to 03/13/2012

#11 - 04/01/2012 12:03 PM - Lola Voronina
- Due date changed from 03/13/2012 to 04/10/2012

#12 - 05/02/2012 10:01 PM - Lola Voronina
- Due date changed from 04/10/2012 to 06/01/2012

#13 - 07/03/2012 06:21 PM - Lola Voronina
- Due date changed from 06/01/2012 to 06/26/2012

#14 - 07/31/2012 08:09 PM - Gregory Engels
- Parent task deleted (#53)

removed the reference to the parent task #53 (wich might trigger the bug of not being able to edit the due date of the parent task)
